<!DOCTYPE HTML><html><head><title>Caretrack Lists API documentation</title><meta http-equiv="X-UA-Compatible" content="IE=edge"><meta http-equiv="Content-Type" content="text/html; charset=utf-8"><meta name="generator" content="https://github.com/raml2html/raml2html 7.4.0"><link rel="stylesheet" href="https://netdna.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"><link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.12.0/styles/default.min.css"><script type="text/javascript" src="https://code.jquery.com/jquery-1.11.0.min.js"></script><script type="text/javascript" src="https://netdna.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script><script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/highlight.js/9.12.0/highlight.min.js"></script><script type="text/javascript">
      $(document).ready(function() {
  $('.page-header pre code, .top-resource-description pre code, .modal-body pre code').each(function(i, block) {
    hljs.highlightBlock(block);
  });

  $('[data-toggle]').click(function() {
    var selector = $(this).data('target') + ' pre code';
    $(selector).each(function(i, block) {
      hljs.highlightBlock(block);
    });
  });

  // open modal on hashes like #_action_get
  $(window).bind('hashchange', function(e) {
    var anchor_id = document.location.hash.substr(1); //strip #
    var element = $('#' + anchor_id);

    // do we have such element + is it a modal?  --> show it
    if (element.length && element.hasClass('modal')) {
      element.modal('show');
    }
  });

  // execute hashchange on first page load
  $(window).trigger('hashchange');

  // remove url fragment on modal hide
  $('.modal').on('hidden.bs.modal', function() {
    try {
      if (history && history.replaceState) {
          history.replaceState({}, '', '#');
      }
    } catch(e) {}
  });
});
    </script><style>
      .hljs {
  background: transparent;
}
.parent {
  color: #999;
}
.list-group-item > .badge {
  float: none;
  margin-right: 6px;
}
.panel-title > .methods {
  float: right;
}
.badge {
  border-radius: 0;
  text-transform: uppercase;
  width: 70px;
  font-weight: normal;
  color: #f3f3f6;
  line-height: normal;
}
.badge_get {
  background-color: #63a8e2;
}
.badge_post {
  background-color: #6cbd7d;
}
.badge_put {
  background-color: #22bac4;
}
.badge_delete {
  background-color: #d26460;
}
.badge_patch {
  background-color: #ccc444;
}
.list-group,
.panel-group {
  margin-bottom: 0;
}
.panel-group .panel+.panel-white {
  margin-top: 0;
}
.panel-group .panel-white {
  border-bottom: 1px solid #F5F5F5;
  border-radius: 0;
}
.panel-white:last-child {
  border-bottom-color: white;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.panel-white .panel-heading {
  background: white;
}
.tab-pane ul {
  padding-left: 2em;
}
.tab-pane h1 {
  font-size: 1.3em;
}
.tab-pane h2 {
  font-size: 1.2em;
  padding-bottom: 4px;
  border-bottom: 1px solid #ddd;
}
.tab-pane h3 {
  font-size: 1.1em;
}
.tab-content {
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  padding: 10px;
}
#sidebar {
  margin-top: 30px;
  padding-right: 5px;
  overflow: auto;
  height: 90%;
}
.top-resource-description {
  border-bottom: 1px solid #ddd;
  background: #fcfcfc;
  padding: 15px 15px 0 15px;
  margin: -15px -15px 10px -15px;
}
.resource-description {
  border-bottom: 1px solid #fcfcfc;
  background: #fcfcfc;
  padding: 15px 15px 0 15px;
  margin: -15px -15px 10px -15px;
}
.resource-description p:last-child {
  margin: 0;
}
.list-group .badge {
  float: left;
}
.method_description {
  margin-left: 85px;
}
.method_description p:last-child {
  margin: 0;
}
.list-group-item {
  cursor: pointer;
}
.list-group-item:hover {
  background-color: #f5f5f5;
}
pre code {
  overflow: auto;
  word-wrap: normal;
  white-space: pre;
}
.items {
  background: #f5f5f5;
  color: #333;
  border: 1px solid #ccc;
  border-radius: 4px;
  padding: 9.5px;
  margin: 0 0 10px;
  font-size: 13px;
  line-height: 1.42857143;
}
.examples {
  margin-left: 0.5em;
}
.resource-modal li > ul {
  margin-bottom: 1em;
}
.required {
  color: #f00;
}
    </style></head><body data-spy="scroll" data-target="#sidebar"><div class="container"><div class="row"><div class="col-md-9" role="main"><div class="page-header"><h1>Caretrack Lists API documentation <small>version v1</small></h1><p>https://mycaretrackhealth.com/lists/api</p></div><div class="panel panel-default"><div class="panel-heading"><h3 id="login_iniciarsesion" class="panel-title">/login/iniciarSesion</h3></div><div class="panel-body"><div class="panel-group"><div class="panel panel-white resource-modal"><div class="panel-heading"><h4 class="panel-title"><a class="collapsed" data-toggle="collapse" href="#panel_login_iniciarsesion"><span class="parent"></span>/login/iniciarSesion</a> <span class="methods"><a href="#login_iniciarsesion_post"><span class="badge badge_post">post</span></a></span></h4></div><div id="panel_login_iniciarsesion" class="panel-collapse collapse"><div class="panel-body"><div class="list-group"><div onclick="window.location.href = '#login_iniciarsesion_post'" class="list-group-item"><span class="badge badge_post">post</span><div class="method_description"></div><div class="clearfix"></div></div></div></div></div><div class="modal fade" tabindex="0" id="login_iniciarsesion_post"><div class="modal-dialog modal-lg"><div class="modal-content"><div class="modal-header"><button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button><h4 class="modal-title" id="myModalLabel"><span class="badge badge_post">post</span> <span class="parent"></span>/login/iniciarSesion</h4></div><div class="modal-body"><ul class="nav nav-tabs"><li class="active"><a href="#login_iniciarsesion_post_request" data-toggle="tab">Request</a></li><li><a href="#login_iniciarsesion_post_response" data-toggle="tab">Response</a></li></ul><div class="tab-content"><div class="tab-pane active" id="login_iniciarsesion_post_request"><h3>Body</h3><p><strong>Media type</strong>: application/json</p><p><strong>Type</strong>: object</p><strong>Properties</strong><ul><li><strong>login</strong>: <em><span class="required">required</span>(string,)</em></li><li><strong>password</strong>: <em><span class="required">required</span>(string)</em></li></ul></div><div class="tab-pane" id="login_iniciarsesion_post_response"><h2>HTTP status code <a href="http://httpstatus.es/200" target="_blank">200</a></h2><h3>Body</h3><p><strong>Media type</strong>: application/json</p><p><strong>Type</strong>: object</p><strong>Properties</strong><ul><li><strong>status</strong>: <em><span class="required">required</span>(string)</em></li><li><strong>code</strong>: <em><span class="required">required</span>(number)</em></li><li><strong>response</strong>: <em><span class="required">required</span>(object)</em><ul><li><strong>message</strong>: <em><span class="required">required</span>(string)</em></li><li><strong>data</strong>: <em><span class="required">required</span>(object)</em><ul><li><strong>token</strong>: <em><span class="required">required</span>(string)</em></li></ul></li></ul></li></ul><h2>HTTP status code <a href="http://httpstatus.es/400" target="_blank">400</a></h2><h3>Body</h3><p><strong>Media type</strong>: application/json</p><p><strong>Type</strong>: object</p><strong>Properties</strong><ul><li><strong>status</strong>: <em><span class="required">required</span>(string)</em></li><li><strong>code</strong>: <em><span class="required">required</span>(number)</em></li><li><strong>response</strong>: <em><span class="required">required</span>(object)</em><ul><li><strong>message</strong>: <em><span class="required">required</span>(string)</em></li></ul></li></ul></div></div></div></div></div></div></div></div></div></div><div class="panel panel-default"><div class="panel-heading"><h3 id="login_validarusuario" class="panel-title">/login/validarUsuario</h3></div><div class="panel-body"><div class="panel-group"><div class="panel panel-white resource-modal"><div class="panel-heading"><h4 class="panel-title"><a class="collapsed" data-toggle="collapse" href="#panel_login_validarusuario"><span class="parent"></span>/login/validarUsuario</a> <span class="methods"><a href="#login_validarusuario_post"><span class="badge badge_post">post</span></a></span></h4></div><div id="panel_login_validarusuario" class="panel-collapse collapse"><div class="panel-body"><div class="list-group"><div onclick="window.location.href = '#login_validarusuario_post'" class="list-group-item"><span class="badge badge_post">post</span><div class="method_description"></div><div class="clearfix"></div></div></div></div></div><div class="modal fade" tabindex="0" id="login_validarusuario_post"><div class="modal-dialog modal-lg"><div class="modal-content"><div class="modal-header"><button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button><h4 class="modal-title" id="myModalLabel"><span class="badge badge_post">post</span> <span class="parent"></span>/login/validarUsuario</h4></div><div class="modal-body"><ul class="nav nav-tabs"><li class="active"><a href="#login_validarusuario_post_request" data-toggle="tab">Request</a></li><li><a href="#login_validarusuario_post_response" data-toggle="tab">Response</a></li></ul><div class="tab-content"><div class="tab-pane active" id="login_validarusuario_post_request"><h3>Body</h3><p><strong>Media type</strong>: application/json</p><p><strong>Type</strong>: object</p><strong>Properties</strong><ul><li><strong>user</strong>: <em><span class="required">required</span>(object)</em><ul><li><strong>token</strong>: <em><span class="required">required</span>(string)</em></li></ul></li></ul></div><div class="tab-pane" id="login_validarusuario_post_response"><h2>HTTP status code <a href="http://httpstatus.es/200" target="_blank">200</a></h2><h3>Body</h3><p><strong>Media type</strong>: application/json</p><p><strong>Type</strong>: object</p><strong>Properties</strong><ul><li><strong>status</strong>: <em><span class="required">required</span>(string)</em></li><li><strong>code</strong>: <em><span class="required">required</span>(number)</em></li><li><strong>response</strong>: <em><span class="required">required</span>(object)</em><ul><li><strong>message</strong>: <em><span class="required">required</span>(string)</em></li><li><strong>data</strong>: <em><span class="required">required</span>(object)</em><ul><li><strong>usuario</strong>: <em><span class="required">required</span>(object)</em><ul><li><strong>id</strong>: <em><span class="required">required</span>(number)</em></li><li><strong>nombre</strong>: <em><span class="required">required</span>(string)</em></li><li><strong>login</strong>: <em><span class="required">required</span>(string)</em></li><li><strong>correo</strong>: <em><span class="required">required</span>(string)</em></li><li><strong>perfil</strong>: <em><span class="required">required</span>(number)</em></li><li><strong>token</strong>: <em><span class="required">required</span>(string)</em></li><li><strong>logged</strong>: <em><span class="required">required</span>(number)</em></li></ul></li></ul></li></ul></li></ul><h2>HTTP status code <a href="http://httpstatus.es/400" target="_blank">400</a></h2><h3>Body</h3><p><strong>Media type</strong>: application/json</p><p><strong>Type</strong>: object</p><strong>Properties</strong><ul><li><strong>status</strong>: <em><span class="required">required</span>(string)</em></li><li><strong>code</strong>: <em><span class="required">required</span>(number)</em></li><li><strong>response</strong>: <em><span class="required">required</span>(object)</em><ul><li><strong>message</strong>: <em><span class="required">required</span>(string)</em></li></ul></li></ul></div></div></div></div></div></div></div></div></div></div><div class="panel panel-default"><div class="panel-heading"><h3 id="lists_uploadfile" class="panel-title">/lists/uploadFile</h3></div><div class="panel-body"><div class="panel-group"><div class="panel panel-white resource-modal"><div class="panel-heading"><h4 class="panel-title"><a class="collapsed" data-toggle="collapse" href="#panel_lists_uploadfile"><span class="parent"></span>/lists/uploadFile</a> <span class="methods"><a href="#lists_uploadfile_post"><span class="badge badge_post">post</span></a></span></h4></div><div id="panel_lists_uploadfile" class="panel-collapse collapse"><div class="panel-body"><div class="list-group"><div onclick="window.location.href = '#lists_uploadfile_post'" class="list-group-item"><span class="badge badge_post">post</span><div class="method_description"></div><div class="clearfix"></div></div></div></div></div><div class="modal fade" tabindex="0" id="lists_uploadfile_post"><div class="modal-dialog modal-lg"><div class="modal-content"><div class="modal-header"><button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button><h4 class="modal-title" id="myModalLabel"><span class="badge badge_post">post</span> <span class="parent"></span>/lists/uploadFile</h4></div><div class="modal-body"><ul class="nav nav-tabs"><li class="active"><a href="#lists_uploadfile_post_request" data-toggle="tab">Request</a></li><li><a href="#lists_uploadfile_post_response" data-toggle="tab">Response</a></li></ul><div class="tab-content"><div class="tab-pane active" id="lists_uploadfile_post_request"><h3>Body</h3><p><strong>Media type</strong>: application/x-www-form-urlencoded</p><p><strong>Type</strong>: object</p><strong>Properties</strong><ul><li><strong>list</strong>: <em><span class="required">required</span>(file)</em></li><li><strong>ipa</strong>: <em><span class="required">required</span>(string)</em></li><li><strong>user</strong>: <em><span class="required">required</span>(object)</em><ul><li><strong>token</strong>: <em><span class="required">required</span>(string)</em></li></ul></li><li><strong>period</strong>: <em><span class="required">required</span>(object)</em><ul><li><strong>start</strong>: <em><span class="required">required</span>(date-only)</em></li><li><strong>end</strong>: <em><span class="required">required</span>(date-only)</em></li></ul></li></ul></div><div class="tab-pane" id="lists_uploadfile_post_response"><h2>HTTP status code <a href="http://httpstatus.es/200" target="_blank">200</a></h2><h3>Body</h3><p><strong>Media type</strong>: application/json</p><p><strong>Type</strong>: object</p><strong>Properties</strong><ul><li><strong>status</strong>: <em><span class="required">required</span>(string)</em></li><li><strong>code</strong>: <em><span class="required">required</span>(number)</em></li><li><strong>response</strong>: <em><span class="required">required</span>(object)</em><ul><li><strong>message</strong>: <em><span class="required">required</span>(string)</em></li><li><strong>data</strong>: <em><span class="required">required</span>(object)</em><ul><li><strong>list</strong>: <em><span class="required">required</span>(object)</em><ul><li><strong>id</strong>: <em><span class="required">required</span>(number)</em></li></ul></li><li><strong>totals</strong>: <em><span class="required">required</span>(object)</em><ul><li><strong>count</strong>: <em><span class="required">required</span>(number)</em></li><li><strong>new</strong>: <em><span class="required">required</span>(number)</em></li><li><strong>missing</strong>: <em><span class="required">required</span>(number)</em></li></ul></li><li><strong>patients</strong>: <em><span class="required">required</span>(object)</em><ul><li><strong>status</strong>: <em><span class="required">required</span>(string)</em></li><li><strong>ProviderLName</strong>: <em><span class="required">required</span>(string)</em></li><li><strong>ProviderNpi</strong>: <em><span class="required">required</span>(string)</em></li><li><strong>IPAName</strong>: <em><span class="required">required</span>(string)</em></li><li><strong>SubscriberName</strong>: <em><span class="required">required</span>(string)</em></li><li><strong>MemberLName</strong>: <em><span class="required">required</span>(string)</em></li><li><strong>MemberFName</strong>: <em><span class="required">required</span>(string)</em></li><li><strong>DateofBirth</strong>: <em><span class="required">required</span>(string)</em></li><li><strong>MemberPhone</strong>: <em><span class="required">required</span>(string)</em></li><li><strong>Gender</strong>: <em><span class="required">required</span>(string)</em></li><li><strong>MemberEffectiveDate</strong>: <em><span class="required">required</span>(string)</em></li><li><strong>MemberAddress</strong>: <em><span class="required">required</span>(string)</em></li><li><strong>City</strong>: <em><span class="required">required</span>(string)</em></li><li><strong>State</strong>: <em><span class="required">required</span>(string)</em></li><li><strong>Zip</strong>: <em><span class="required">required</span>(string)</em></li><li><strong>County</strong>: <em><span class="required">required</span>(string)</em></li><li><strong>Language</strong>: <em><span class="required">required</span>(string)</em></li></ul></li></ul></li></ul></li></ul><h2>HTTP status code <a href="http://httpstatus.es/400" target="_blank">400</a></h2><h3>Body</h3><p><strong>Media type</strong>: application/json</p><p><strong>Type</strong>: object</p><strong>Properties</strong><ul><li><strong>status</strong>: <em><span class="required">required</span>(string)</em></li><li><strong>code</strong>: <em><span class="required">required</span>(number)</em></li><li><strong>response</strong>: <em><span class="required">required</span>(object)</em><ul><li><strong>message</strong>: <em><span class="required">required</span>(string)</em></li></ul></li></ul></div></div></div></div></div></div></div></div></div></div><div class="panel panel-default"><div class="panel-heading"><h3 id="lists_importpatients" class="panel-title">/lists/importPatients</h3></div><div class="panel-body"><div class="panel-group"><div class="panel panel-white resource-modal"><div class="panel-heading"><h4 class="panel-title"><a class="collapsed" data-toggle="collapse" href="#panel_lists_importpatients"><span class="parent"></span>/lists/importPatients</a> <span class="methods"><a href="#lists_importpatients_post"><span class="badge badge_post">post</span></a></span></h4></div><div id="panel_lists_importpatients" class="panel-collapse collapse"><div class="panel-body"><div class="list-group"><div onclick="window.location.href = '#lists_importpatients_post'" class="list-group-item"><span class="badge badge_post">post</span><div class="method_description"></div><div class="clearfix"></div></div></div></div></div><div class="modal fade" tabindex="0" id="lists_importpatients_post"><div class="modal-dialog modal-lg"><div class="modal-content"><div class="modal-header"><button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button><h4 class="modal-title" id="myModalLabel"><span class="badge badge_post">post</span> <span class="parent"></span>/lists/importPatients</h4></div><div class="modal-body"><ul class="nav nav-tabs"><li class="active"><a href="#lists_importpatients_post_request" data-toggle="tab">Request</a></li><li><a href="#lists_importpatients_post_response" data-toggle="tab">Response</a></li></ul><div class="tab-content"><div class="tab-pane active" id="lists_importpatients_post_request"><h3>Body</h3><p><strong>Media type</strong>: application/json</p><p><strong>Type</strong>: object</p><strong>Properties</strong><ul><li><strong>list</strong>: <em><span class="required">required</span>(object)</em><ul><li><strong>id</strong>: <em><span class="required">required</span>(number)</em></li></ul></li><li><strong>user</strong>: <em><span class="required">required</span>(object)</em><ul><li><strong>token</strong>: <em><span class="required">required</span>(string)</em></li></ul></li></ul></div><div class="tab-pane" id="lists_importpatients_post_response"><h2>HTTP status code <a href="http://httpstatus.es/200" target="_blank">200</a></h2><h3>Body</h3><p><strong>Media type</strong>: application/json</p><p><strong>Type</strong>: object</p><strong>Properties</strong><ul><li><strong>status</strong>: <em><span class="required">required</span>(string)</em></li><li><strong>code</strong>: <em><span class="required">required</span>(number)</em></li><li><strong>response</strong>: <em><span class="required">required</span>(object)</em><ul><li><strong>message</strong>: <em><span class="required">required</span>(string)</em></li></ul></li></ul><h2>HTTP status code <a href="http://httpstatus.es/400" target="_blank">400</a></h2><h3>Body</h3><p><strong>Media type</strong>: application/json</p><p><strong>Type</strong>: object</p><strong>Properties</strong><ul><li><strong>status</strong>: <em><span class="required">required</span>(string)</em></li><li><strong>code</strong>: <em><span class="required">required</span>(number)</em></li><li><strong>response</strong>: <em><span class="required">required</span>(object)</em><ul><li><strong>message</strong>: <em><span class="required">required</span>(string)</em></li></ul></li></ul></div></div></div></div></div></div></div></div></div></div><div class="panel panel-default"><div class="panel-heading"><h3 id="lists_getlists" class="panel-title">/lists/getLists</h3></div><div class="panel-body"><div class="panel-group"><div class="panel panel-white resource-modal"><div class="panel-heading"><h4 class="panel-title"><a class="collapsed" data-toggle="collapse" href="#panel_lists_getlists"><span class="parent"></span>/lists/getLists</a> <span class="methods"><a href="#lists_getlists_post"><span class="badge badge_post">post</span></a></span></h4></div><div id="panel_lists_getlists" class="panel-collapse collapse"><div class="panel-body"><div class="list-group"><div onclick="window.location.href = '#lists_getlists_post'" class="list-group-item"><span class="badge badge_post">post</span><div class="method_description"></div><div class="clearfix"></div></div></div></div></div><div class="modal fade" tabindex="0" id="lists_getlists_post"><div class="modal-dialog modal-lg"><div class="modal-content"><div class="modal-header"><button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button><h4 class="modal-title" id="myModalLabel"><span class="badge badge_post">post</span> <span class="parent"></span>/lists/getLists</h4></div><div class="modal-body"><ul class="nav nav-tabs"><li class="active"><a href="#lists_getlists_post_request" data-toggle="tab">Request</a></li><li><a href="#lists_getlists_post_response" data-toggle="tab">Response</a></li></ul><div class="tab-content"><div class="tab-pane active" id="lists_getlists_post_request"><h3>Body</h3><p><strong>Media type</strong>: application/x-www-form-urlencoded</p><p><strong>Type</strong>: object</p><strong>Properties</strong><ul><li><strong>user</strong>: <em><span class="required">required</span>(object)</em><ul><li><strong>token</strong>: <em><span class="required">required</span>(string)</em></li></ul></li><li><strong>period</strong>: <em><span class="required">required</span>(object)</em><ul><li><strong>start</strong>: <em><span class="required">required</span>(date-only)</em></li><li><strong>end</strong>: <em><span class="required">required</span>(date-only)</em></li></ul></li></ul></div><div class="tab-pane" id="lists_getlists_post_response"><h2>HTTP status code <a href="http://httpstatus.es/200" target="_blank">200</a></h2><h3>Body</h3><p><strong>Media type</strong>: application/json</p><p><strong>Type</strong>: object</p><strong>Properties</strong><ul><li><strong>status</strong>: <em><span class="required">required</span>(string)</em></li><li><strong>code</strong>: <em><span class="required">required</span>(number)</em></li><li><strong>response</strong>: <em><span class="required">required</span>(object)</em><ul><li><strong>message</strong>: <em><span class="required">required</span>(string)</em></li><li><strong>data</strong>: <em><span class="required">required</span>(object)</em><ul><li><strong>produced</strong>: <em><span class="required">required</span>(array)</em></li><li><strong>totals</strong>: <em><span class="required">required</span>(array)</em></li><li><strong>ipas</strong>: <em><span class="required">required</span>(array of )</em></li><li><strong>lists</strong>: <em><span class="required">required</span>(object)</em><ul><li><strong>[ipa]</strong>: <em><span class="required">required</span>(array of )</em></li></ul></li></ul></li></ul></li></ul><h2>HTTP status code <a href="http://httpstatus.es/400" target="_blank">400</a></h2><h3>Body</h3><p><strong>Media type</strong>: application/json</p><p><strong>Type</strong>: object</p><strong>Properties</strong><ul><li><strong>status</strong>: <em><span class="required">required</span>(string)</em></li><li><strong>code</strong>: <em><span class="required">required</span>(number)</em></li><li><strong>response</strong>: <em><span class="required">required</span>(object)</em><ul><li><strong>message</strong>: <em><span class="required">required</span>(string)</em></li></ul></li></ul></div></div></div></div></div></div></div></div></div></div><div class="panel panel-default"><div class="panel-heading"><h3 id="lists_deletelist" class="panel-title">/lists/deleteList</h3></div><div class="panel-body"><div class="panel-group"><div class="panel panel-white resource-modal"><div class="panel-heading"><h4 class="panel-title"><a class="collapsed" data-toggle="collapse" href="#panel_lists_deletelist"><span class="parent"></span>/lists/deleteList</a> <span class="methods"><a href="#lists_deletelist_post"><span class="badge badge_post">post</span></a></span></h4></div><div id="panel_lists_deletelist" class="panel-collapse collapse"><div class="panel-body"><div class="list-group"><div onclick="window.location.href = '#lists_deletelist_post'" class="list-group-item"><span class="badge badge_post">post</span><div class="method_description"></div><div class="clearfix"></div></div></div></div></div><div class="modal fade" tabindex="0" id="lists_deletelist_post"><div class="modal-dialog modal-lg"><div class="modal-content"><div class="modal-header"><button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button><h4 class="modal-title" id="myModalLabel"><span class="badge badge_post">post</span> <span class="parent"></span>/lists/deleteList</h4></div><div class="modal-body"><ul class="nav nav-tabs"><li class="active"><a href="#lists_deletelist_post_request" data-toggle="tab">Request</a></li><li><a href="#lists_deletelist_post_response" data-toggle="tab">Response</a></li></ul><div class="tab-content"><div class="tab-pane active" id="lists_deletelist_post_request"><h3>Body</h3><p><strong>Media type</strong>: application/x-www-form-urlencoded</p><p><strong>Type</strong>: object</p><strong>Properties</strong><ul><li><strong>list</strong>: <em><span class="required">required</span>(object)</em><ul><li><strong>id</strong>: <em><span class="required">required</span>(number)</em></li></ul></li></ul></div><div class="tab-pane" id="lists_deletelist_post_response"><h2>HTTP status code <a href="http://httpstatus.es/200" target="_blank">200</a></h2><h3>Body</h3><p><strong>Media type</strong>: application/json</p><p><strong>Type</strong>: object</p><strong>Properties</strong><ul><li><strong>status</strong>: <em><span class="required">required</span>(string)</em></li><li><strong>code</strong>: <em><span class="required">required</span>(number)</em></li><li><strong>response</strong>: <em><span class="required">required</span>(object)</em><ul><li><strong>message</strong>: <em><span class="required">required</span>(string)</em></li></ul></li></ul><h2>HTTP status code <a href="http://httpstatus.es/400" target="_blank">400</a></h2><h3>Body</h3><p><strong>Media type</strong>: application/json</p><p><strong>Type</strong>: object</p><strong>Properties</strong><ul><li><strong>status</strong>: <em><span class="required">required</span>(string)</em></li><li><strong>code</strong>: <em><span class="required">required</span>(number)</em></li><li><strong>response</strong>: <em><span class="required">required</span>(object)</em><ul><li><strong>message</strong>: <em><span class="required">required</span>(string)</em></li></ul></li></ul></div></div></div></div></div></div></div></div></div></div></div><div class="col-md-3"><div id="sidebar" class="hidden-print affix" role="complementary"><ul class="nav nav-pills nav-stacked"><li><a href="#login_iniciarsesion">/login/iniciarSesion</a></li><li><a href="#login_validarusuario">/login/validarUsuario</a></li><li><a href="#lists_uploadfile">/lists/uploadFile</a></li><li><a href="#lists_importpatients">/lists/importPatients</a></li><li><a href="#lists_getlists">/lists/getLists</a></li><li><a href="#lists_deletelist">/lists/deleteList</a></li></ul></div></div></div></div></body></html>